<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <View
        android:layout_width="4dp"
        android:layout_height="4dp"
        android:background="@drawable/ic_circle" />

    <ImageView
        android:id="@+id/image_plan_icon"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="8dp"
        android:src="@drawable/ic_one_plan"
        tools:ignore="ContentDescription" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/text_plan_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/one_plan"
        android:textColor="@color/colorTextBlack"
        android:textSize="@dimen/large_text_size" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/text_default"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="8dp"
        android:layout_weight="1"
        android:maxLines="1"
        android:text="@string/default_double"
        android:textSize="@dimen/small_text_size"
        android:textStyle="italic"
        android:visibility="invisible"
        tools:ignore="HardcodedText" />

</LinearLayout>